{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "item": "./components/item/index"
  },
  "navigationStyle": "custom"
}